Avisos
Vaciar todo

Aviso incompatibilidad de navegador  

 
Alan
 Alan
Usuario eminente

Hola!

Mi web no tiene compatibilidad con Explorer en dos plugins, que hacen inviable la compra.

Me gustaría avisar al usuario de que su navegador no es compatible con nuestra web. Hay alguna manera de hacer sin o con plugin?

Muchas gracias!

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 14/02/2019 6:21 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Prueba con el siguiente plugin que emite una advertencia si detecta versiones antiguas de IE
https://wordpress.org/plugins/stop-oldies/

Saludos

ResponderCitar
Respondido : 14/02/2019 6:31 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Alan
 Alan
Usuario eminente

Gracias Jhon, pero he visto que lleva más de 5 años sin actualizarse ¿es recomendable?

ResponderCitar
Respondido : 14/02/2019 6:33 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Si, pruébalo, ya que esa funcionalidad no se usa mucho, antes si que podría haber sido más útil, cuando se usaba mucho IE aún.

Saludos.

ResponderCitar
Respondido : 14/02/2019 7:04 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación